/***** ==== Stylesheet 'theme_4' v13  ==== *****/ 
/***** HTML Tags and General classes *****/
/*	colors
	993334
	B1101A
	D7182A
	C00901
*/

a {
	color: #A04143; /* 100% */
}

/***/

/***** /HTML Tags and General classes *****/

/***** Header *****/
.header {
    background: #a34747;
}

#home_header {
    background-image: url("/en/Images/logo.png");
}

.header_search .header_search_submit 
{
    background-color: #A34747;
}
.header_search .header_search_submit:hover {
	color: #fff;
}
/***/

.dd_menu_div {
	border: 1px solid #A04143; /* 100% */
}

/***/

.header_title,
.header_title a {
	color: #000;
}

.header_title a:hover {
	color: #cc0000;
}

.text_resizer {
	color: #C68D8E; /* 60% */
}

/***** /Header *****/
.header_menu ul li a:hover {
    color: #fff;
}
/***** Content Column *****/

/***/

.content_header {	
	border-bottom: 1px solid #E2C6C6; /* 30% */
}

/***/

.page_title_blue {
	border-bottom: 1px solid #E2C6C6; /* 30% */
	color: #A04143;
}

.page_title_black { 
	border-bottom: 1px solid #E2C6C6; /* 30% */
}

/***/

.square_list li {
	background: url(/en/Images/square.gif) no-repeat 0px 9px;
}

div#cms-rtf.cms-square-list li {
	background: url(/en/Images/square.gif) no-repeat 0px 9px;
}

/***/

.page_line {
	border-top: 1px solid #E2C6C6; /* 30% */
}

/***/


.page_top_button a {
	
	border-top: 1px solid #E9EDE6;
	border-left: 1px solid #E9EDE6;
	border-bottom: 1px solid #899E7A;
	border-right: 1px solid #899E7A;
	background-color:#C68D8E !important;
	background: #C68D8E url('/en/Images/arrow_down.gif') no-repeat right .6em;
}

.blue_submit_small {
	background-color: #C68D8E;
}

div.table_popup .close_button a {
	
	border-top: 1px solid #E9EDE6;
	border-left: 1px solid #E9EDE6;
	border-bottom: 1px solid #899E7A;
	border-right: 1px solid #899E7A;
	background: #C68D8E;	
}

/***/



/***/


/***/

.article_box h3 {
	color: #C68D8E; /* 60% */
}
.article_box h2 {
	color: #C68D8E; /* 60% */
}
/***/

/***/
/*	accordion	*/
ul.nav_block_menu li.item_1
{
	background: #993333;
    border-bottom: 1px solid white;
}
ul.nav_block_menu li.item_1 span.background
{
	background: url(/en/Images/accordion_down_1.png) no-repeat 0 26px;
}
ul.nav_block_menu li.item_2
{
	background: #a34747;
    border-bottom: 1px solid white;
}
ul.nav_block_menu li.item_2 span.background
{
	background: url(/en/Images/accordion_down_2.png) no-repeat 0 26px;
}
ul.nav_block_menu li.item_3
{
	background: #ad5c5c;
	border-bottom: 1px solid white;
}
ul.nav_block_menu li.item_3 span.background
{
	background: url(/en/Images/accordion_down_3.png) no-repeat 0 26px;
}
ul.nav_block_menu li.item_last
{
	background: #bc7a7b;
}

/***/

.pagging li a:hover,
.pagging li a.active {
	background-color: #C68D8E !important; /* 60% */
}

/***/

.date_list li {
	border-bottom: 1px solid #E2C6C6; /* 30% */
}

.date_list strong,
.date_list a {
	color: #702D2F; /* tekst */
}

/***/

.list_table li {
	background-color: #E9EDE6; /* 15% */	
}

.list_table li .value {
	border-left: 1px solid #F0F3EE; /* 10% */
	background-color: #F0F3EE; /* 10% */ 
}

/***/

.back_link {	
	color: #702D2F; /* tekst */
}

.page_results {
	border-bottom: 1px solid #E2C6C6; /* 30% */
}

.search_results h2 {
	color: #702D2F; /* tekst */
}

.line_list li {
	border-bottom: 1px solid #E2C6C6; /* 30% */
}

/***/

.normal_title {
	color: #702D2F; /* tekst */
}

/***** /Content Column *****/

/***** P Home *****/

.home .flash ul {
	background-color: #B36768; /* 80% */
}

.home .flash ul li a:hover {
	background-color: #C68D8E; /* 60% */
}

/***/

.home h1 {
	color: #000;
	 border-bottom: 1px solid #E2C6C6;
}
.home h2 {
	color: #702D2F;
}
.home .more {
	color: #000; /* tekst */
}

.home a {
	color: #000; /* tekst */
}

.home a:hover {
	color: #A04143; /* 100% */
}

/***/

.home .block1 .left {
	background-color: #d9b3b4; /* 40% */
}

.home .block1 .left h2 {
	color: #702D2F; /* tekst */
}
.home .block1 .left a {
    color: #702D2F;
}
.home .block1 ul li {
	border-bottom: 1px solid #E2C6C6; /* 30% */
}

/***/


.home .block2 h2 {
	background-color: #EBD7D7; /* 21% */
}

.home .block2 .list_element {
	border-bottom: 1px solid #E2C6C6; /* 30% */
}

/***/

.home .block3 h2 {
	background-color: #F0E2E2; /* 15% */
}

.home .block3 ul li {
	border-bottom: 1px solid #E2C6C6; /* 30% */
}

.page {
	background: #A04143; /* 100% */
}

.page .continue a {
	background: #C68D8E; /* 60% */
}

.page .continue a:hover {
	background: #CFA0A1; /* 50% */	
}

/***** /P Home *****/


/***** P News *****/


.news .article {
	border-bottom: 1px solid #E2C6C6; /* 30% */
}

.news h2 {
	color: #702D2F; /* tekst */
}

/***/

.news2 {
	border-bottom: 1px solid #E2C6C6; /* 30% */	
}

.news2 h2 {
	color: #C68D8E; /* 60% */
}

/***/

.news_top {
	background-color: #E2C6C6; /* 30% */
}

.news_top img {
	border-right: 1px solid #C68D8E;/* 60% */	
}

.news_top_content h2 {
	color: #C68D8E; /* 60% */
}

/***/

/***** /P News *****/


/***** P Catalog *****/


.catalog h2,
.catalog h3 {
	color: #C68D8E; /* 60% */
}



/***** /P Catalog *****/


/***** P Alphabet *****/

.alphabet_title {
	border-bottom: 1px solid #E2C6C6; /* 30% */
}

/***/

.alphabet li {
	color: #A04143; /* 100% */
}

.alphabet li a {
	color: #A04143; /* 100% */
}

/***/

.alphabet_list li {
	color: #A04143; /* 100% */
	border-bottom: 1px solid #E2C6C6; /* 30% */	
}

.alphabet_list li.up .up {
	background: url(/en/Images/arrow3.gif) no-repeat;
}

/***** /P Alphabet *****/


/***** P Form *****/

.form_help {
	background-image: url('/en/Images/help.gif');
}

/***** /P Form *****/

/***** P Person *****/

.arrow_list li a {
	color: #702D2F; /* tekst */
}

/***** /P Person *****/

/***** P Header Form *****/

.header_form {
	background-color: #E2C6C6; /* 30% */
}


.header_form .line {
	border-bottom: 1px solid #CFA0A1; /* 50% */ 
}

/***/

/***** /P Header Form *****/


/***** P Site Map *****/
.site_map {
	background-image: url('/en/Images/sitemap_bg.gif');
}


.site_map h2 {
	border-bottom: 1px solid #E2C6C6; /* 30% */ 
}

.site_map h2 a {
	color: #A04143; /* 100% */
}

.site_map .big_text {
	color: #702D2F; /* tekst */
}

.site_map ul
{
	margin:0px;
	padding:0px;
	text-decoration:none;
}
.site_map li
{
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	text-align:left;
}

.site_map li li
{
	margin:0px 0px 0px 7px;
	zoom:1;
}

/* Symbol styles */
.site_map .symbol-item,
.site_map .symbol-open,
.site_map .symbol-close
	{
	float:left;
	width:10px;
	height:1em;
	background-position:left center;
	background-repeat:no-repeat;
	}
.site_map .symbol-item  { background-image:url(/en/Images/square2.gif); }
.site_map .symbol-close { background-image:url(/en/Images/plus.gif);}
.site_map .symbol-open  { background-image:url(/en/Images/minus.gif); }

/***/

.page_email_link {
	color: #702D2F; /* tekst */
}

/***** /P Site Map *****/

/***** P Nav Menu *****/

ul#left-nav-menu {		
	border-top:1px solid #ECD9D9;	
}
/* Level 1 */
ul#left-nav-menu li {	
	border-bottom: solid 1px #ECD9D9;
}

ul#left-nav-menu li a.active {
	background-color: #F7EFEF;
}

ul#left-nav-menu li a:hover {
	background-color: #F7EFEF;
}

/* Level 2 */

ul#left-nav-menu li ul li {
	background-color: #F7EFEF;	
}

ul#left-nav-menu li ul li a.active{
	background-color: #F0E2E2;
}
ul#left-nav-menu li ul li a:hover {
	background-color: #F0E2E2;
}

/* Level 3 */
ul#left-nav-menu li ul li ul li{
	background-color: #F0E2E2;
	border-bottom: solid 1px #dfe7dc;	
}

ul#left-nav-menu li ul li ul li a {
	background-image: url(/en/Images/square3.gif);	
}

ul#left-nav-menu li ul li ul li a.active {
	background-color: #EBD7D7;
}

ul#left-nav-menu li ul li ul li a:hover{
	background-color: #EBD7D7;
}

/* Level 4 */
ul#left-nav-menu li ul li ul li ul li { 
	background-color: #EBD7D7;
}

ul#left-nav-menu li ul li ul li ul li a {
	background-image: url(/en/Images/dash.gif);	
}

ul#left-nav-menu li ul li ul li ul li a.active {
	background-color: #E4C9CA;
}

ul#left-nav-menu li ul li ul li ul li a:hover {
	background-color: #E4C9CA;
}
/***** /P Nav Menu *****/


/***** P Communicatiewetenschap *****/

.comm_bottom_list h2 {
	border-bottom-color: #E2C6C6; /* 30% */
}

.comm_bottom_list ul li {
	color: #702D2F; /* tekst */
}

/***** /P Communicatiewetenschap *****/

/*this part needs to added in all the themeX.css*/
div#in-page-navigation ul li ul li a {
	background-image: url(/en/Images/dash.gif);	
}
/* end */

span.nav_title {
	border-bottom:1px solid #E2C6C6;
}

.catalog .gray_line a.pdf,
.catalog .gray_line a.doc {
	color: #A04143;
}

/** also needed for other pages due to some strange inheritence issue**/
.gray_line a.pdf,
.gray_line a.doc{
	color: #A04143;
}
